/* Maia StyleSheet */

body
{
background-color:#000000;
}

h1
{
		padding-top:20px;
	font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#0F0;
	
	text-shadow: 0 0 10px #0F0;
	font-size:150%;
	text-transform:uppercase;

}

h2
{
	color:#0F0;
	text-shadow: 0 0 4px #060;
	font-size:130%;
	text-transform:uppercase;
	letter-spacing:2px
}

h3
{
	padding-top:20px;
	padding-bottom:5px;
	font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#0F0;
	
	text-shadow: 0 0 5px #0C0;
	font-size:140%;
	text-transform:uppercase;

}


ol { }
ul { list-style-type: square; } 


p {} 

div.MaiaImage
{
	top: 100px;
	position:fixed;
	z-index:0;
}


div.TerminalTextStandard
{
	
	font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#0F0;
	
	text-shadow: 0 0 10px #0F0;
	padding-left:100px;
	font-size:80%;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-top:50px;

}

div.SideControl
{
	
	font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#0C0;
	
	text-shadow: 0 0 10px #0F0;
	right:25px;
	bottom:15px;
	font-size:80%;
	text-transform:uppercase;
	letter-spacing:2px;
	position:fixed;
	z-index:999;

}

div.TerminalTextReadable
{
	
	
	font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#2F2;
	
	line-height:160%;
	
	text-shadow: 0 0 6px #1A1;
	width:600px;
	font-size:80%;
	padding-left:100px;
}

span.TerminalTextblinkingCursor
{
		font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#0F0;
	
		text-decoration: blink;
		text-indent:300px;
		
		font-size:80%
}

a:link
{
color:#0FC;
text-decoration:none;
} 

a:visited
{
color:#2FF;
text-decoration:none;
} 

a
{
color:#4F4;
text-decoration:none;
} 

a.TerminalTextStandard:link 
{
		color:#0F4;
		text-decoration: none;
		font-family: arial, sans-serif; 
		text-transform:uppercase;

}

a.TerminalTextStandard:visited
{
	color:#6F4;
	text-transform:uppercase;
}

a.TerminalTextStandard:active
{
	
}

a.TerminalTextStandard:hover
{
	color:#0F0;
	text-shadow: 0 0 16px #0F0;
	text-transform:uppercase;
}



img.spacer {
	border: none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	padding-top: 15px;
	text-transform:uppercase;
}

.tab { margin-left: 400px; }

input
{
	border: 1px solid #444;
    background: #111;
	color:#0F4;
}

textarea
{
	border: 1px solid #444;
    background: #111;
	color:#0F4;
}

div.sidePanel
{
	padding-left:15px;  padding-right:15px;
	position:absolute;
	left:560px;
	top:200px;
	
		font-family:     "Courier New",
                    Courier,
                    monospace;
	color:#0F0;
	
	text-shadow: 0 0 10px #0F0;
	width:250px;
	font-size:80%;
	text-transform:uppercase;
	
	border-style:double solid double double; 
	border-color:#0F0;
	margin-bottom:60px;
	padding: 15px;
	
}

.menu a {color:#0D0; text-decoration:none; text-align: center; padding-left:8px;  padding-right:8px; 		font-family:     "Courier New",
                    Courier,
                    monospace;}
.menu span { color:#eee; text-decoration:none; }
.menu a:hover {	color:#0F0;
	text-shadow: 0 0 10px #0F0;
	text-transform:uppercase;}
	
.menu {list-style:none;  font:16px Arial,Verdana; text-align:center; min-width:600px; margin-bottom:80px; }
.menu li {position:relative; float:left; z-index:1000; }
.menu ul {display:none; position:absolute;  top:36px; display:none; list-style:none; padding-left:16px;}
.menu ul li {float:none; border-top:1px solid #ccc; }
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:#000; height:22px; padding-top:5px}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#0F0; color:#000}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:22px; padding-top:5px}
.menu ul ul { top:0; margin-bottom:80px;}
.menu li.submenu {font-weight:bold}
.menu li.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {color:#0f0; background:#000}
li.menuhover span, li.menuhover li.menuhover span {color:#0f0; background:#000}
#info { background:#eee}
#info li { border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}

.nav { color:#fff; z-index:1000; padding-bottom:20px; margin-left:50px;  }



div.MainBody
{
	 position:absolute; left: 540px; top: 90px;	width:600px; float:none;
}